<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f16d804d583e033fd0e43d784153e986">
  <dict>
    <!--2023-02-11 10:02:31.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:31.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:02:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:31.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:02:31.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:02:31.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:02:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:31.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-02-11 10:02:31.000-->
    <string key="voicemail_carrier">Cosmote</string>
    <!--2023-02-11 10:02:31.000-->
    <string key="voicemail_number">+40766177177</string>
    <!--2023-02-11 10:02:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
